div#wrapper .ddmenu {
	padding-left:17px;
	background-color:#e6e6e6;
	height:40px;
	margin:0 auto;
	font-family:Arial, Helvetica,"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33","\5FAE\8F6F\96C5\9ED1","Malgun Gothic","Dotum","Gulim",sans-serif;
}
div#wrapper .ddmenu p {
	margin-bottom:15px;
	color:#fff;
}
div#wrapper .ddmenu img {
	border:none;
}
div#wrapper .ddmenu ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#wrapper .ddmenu .myMenu {
	margin:0;
	padding:0;
	width:100%;
	height:40px;
}
div#wrapper .ddmenu .myMenu li {
	list-style:none;
	float:left;
	text-align:center;
	background-color:#e6e6e6;
	color:#646464;
	font-weight:bold;
	position:relative;
	margin-right:2px;
	height:40px;
}
div#wrapper .ddmenu .myMenu li a {
	color:#646464;
}
div#wrapper .ddmenu .myMenu li a:link,
div#wrapper .ddmenu .myMenu li a:visited,
div#wrapper .ddmenu .myMenu li a:hover,
div#wrapper .ddmenu .myMenu li a:active {
	text-decoration:none;
	cursor:pointer;
}
div#wrapper .ddmenu .myMenu a .menuTab {
	height:40px;
	display:table-cell;
	vertical-align:middle;
	padding:0 8px;
	margin:0;
}
*html div#wrapper .ddmenu .myMenu a .menuTab {
	height:auto;
	display:inline;
	zoom:1;
	cursor:pointer;
}
*:first-child+html  div#wrapper .ddmenu .myMenu a .menuTab {
	height:auto;
	display:inline;
	zoom:1;
	cursor:pointer;
}
div#wrapper .ddmenu .myMenu .menuBorder {
	position:absolute;
	top:14px;
	right:-2px;
	display:block;
	width:2px;
	height:1em;
	background:#fff;
}
div#wrapper .ddmenu .myMenu .active .menuTab {
	background:#0000a4;
	color:#fff;
}
div#wrapper .ddmenu .context_menu {
	width:950px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
	position:relative;
}
body.largeLayout div#wrapper .ddmenu .context_menu {
	width:1265px;
}
div#wrapper .ddmenu .context_menu a:hover {
	text-decoration:underline;
}
div#wrapper .ddmenu .overflow_menu {
	overflow:hidden;
	padding:15px 0 0;
	text-align:left;
}
div#wrapper .ddmenu .contentmenu {
	position:absolute;
	overflow:hidden;
	width:100%;
	left:0;
	text-align:center;
	z-index:100;
	height:0;
	box-shadow:0 10px 20px #808080;
	border-collapse:separate;
	background:#444;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.Shadow(Color=#808080, Strength=15, Direction=180);
}
* html #contentmenu {
	text-align:center;
}
/** arrowLink **/
div#wrapper .ddmenu .contentmenu a {
	text-decoration:none;
	color:#fff;
}
div#wrapper .ddmenu .contentmenu .arrowLink {
	color:#fff;
}
div#wrapper .ddmenu .contentmenu dl.arrowLink dt {
	font-size:150%;
	font-weight:bold;
	color:#fff;
	background:url(/g_common/mddm/images/menu_icon_large.png) no-repeat 0 6px;
	padding-left:19px;
	zoom:1;
}
div#wrapper .ddmenu .contentmenu .noArrow {
	background:none!important;
	padding-left:0!important;
}
div#wrapper .ddmenu .contentmenu p.arrowLink,
div#wrapper .ddmenu .contentmenu dl.arrowLink dd {
	background:url(/g_common/mddm/images/menu_icon.png) no-repeat 0 3px;
	padding-left:15px;
	margin:7px 0 7px 0;
}
/*** arrowLinkSub ***/
div#wrapper .ddmenu .contentmenu dl.arrowLink.subMenu dt {
	color:#afafaf;
	font-size:112.5%;
	font-weight:bold;
	margin:0;
	padding-left:15px;
}
div#wrapper .ddmenu .contentmenu dl.arrowLink.subMenu dd {
	color:#afafaf;
}
div#wrapper .ddmenu .contentmenu dl.arrowLink.subMenu dt {
	background:url(/g_common/mddm/images/menu_icon_large_sub.png) no-repeat 0 3px;
	padding-left:19px;
	color:#afafaf;
}
div#wrapper .ddmenu .contentmenu dl.arrowLink.subMenu dd {
	background:url(/g_common/mddm/images/menu_icon_sub.png) no-repeat 0 3px;
	color:#afafaf;
}
div#wrapper .ddmenu .contentmenu p.arrowLink.subMenu {
	font-size:84.37%;
	padding-left:15px;
	background:url(/g_common/mddm/images/menu_icon_large_sub.png) no-repeat 0 3px;
}
div#wrapper .ddmenu .contentmenu .arrowLink.subMenu a {
	color:#afafaf;
}
div#wrapper .ddmenu .contentmenu dt.arrowLink.subMenu a,
div#wrapper .ddmenu .contentmenu p.arrowLink.subMenu a {
	font-weight:bold;
}
/** arrowLinkSub **/
div#wrapper .ddmenu .contentmenu .externalLink a {
	background:url(/g_common/mddm/images/open_new.png) no-repeat right center;
	padding-right:20px;
}
/** sectionImg **/
div#wrapper .ddmenu .sectionImg {
	margin-bottom:5px;
}
div#wrapper .ddmenu .sectionImg a img {
	display:block;
	overflow:hidden;
	border:2px solid #444444;
}
div#wrapper .ddmenu .sectionImg a:hover img {
	border:2px solid #aaaaaa;
}

/** context_menu1 **/
#context_menu1 p.arrowLink {
	margin:0 0 0 20px;
}
/** context_menu4 **/
#context_menu4 .col3 .colIn {
	position:relative;
}
#context_menu4 .col3 .colIn .bottomBox {
	position:absolute;
	bottom:0;
	left:0;
}
#context_menu4 .col3 .colIn .bottomBox p.arrowLink {
	margin:20px 0 0;
}
/** context_menu5 **/
#context_menu5 .sectionImg {
	margin-left:27px;
}
div#wrapper .ddmenu .contentmenu .link_toppage {
	position:absolute;
	right:0;
	bottom:0;
	padding:9px 10px;
	background:#646464;
	z-index:0;
}
div#wrapper .ddmenu .contentmenu .link_toppage ul {
	clear:both;
	overflow:hidden;
}
div#wrapper .ddmenu .contentmenu .link_toppage ul li {
	margin:0;
	float:left;
	background:url(/g_common/mddm/images/menu_icon_toplink.png) no-repeat;
	background-position:0 3px;
	padding-left:10px;
}
div#wrapper .ddmenu .contentmenu.link_toppage ul,
div#wrapper .ddmenu .contentmenu .link_toppage ul li {
	background-color:#646464 !important;
}
div#wrapper .ddmenu .contentmenu .link_toppage ul li {
	margin-right:30px;
}
div#wrapper .ddmenu .contentmenu .link_toppage ul li.last {
	margin-right:0;
}
.link_toppage ul li a {
	color:#c8c8c8 !important;
}
/** #submenu **/
#ddmenu .submenuArea {
	display:none;
	overflow:hidden;
	border-top:4px solid #0000a4;
	width:100%;
}
div#wrapper .ddmenu .contentmenu .headlink_submenu1{
	font-size:112.5%;
	font-weight:bold;
	margin:10px 0 5px 0;
	color:#fff;
}
div#wrapper .ddmenu .contentmenu .headlink_submenu1 a {
	background:url(/g_common/mddm/images/menu_icon_large.png) no-repeat 0 center;
	padding-left:19px;
}
div#wrapper .ddmenu .contentmenu .infotext {
	margin:0;
	color:#fff;
}
#global-nav-area {
	display:none;
}
/** colImg **/
.colImg {
	overflow:hidden;
	margin-bottom:15px;
	zoom:1;
}
.colImg .imgL {
	float:left;
	margin:0 15px 7px 0;
}
.colImg .txtR {
	overflow:hidden;
}
/** col3 **/
.col3{
	clear:both;
	overflow:hidden;
	width:930px;
	margin-bottom:15px;
}
body.largeLayout .col3{
	width:1265px;
}
.col3 .colIn {
	float:left;
	width:300px;
	margin-right:10px;
	margin-bottom:10px;
}
body.largeLayout .col3 .colIn {
	width:400px;
}
.col3 .colIn2{
	float:left;
	width:600px;
	margin-right:10px;
}
body.largeLayout .col3 .colIn2{
	width:800px;
}
.col3 .colIn.last,
.col3 .colIn2.last {
	margin-right:0;
}
.dottedBorderTop {
	width:220px;
	border-top:1px dotted #989898;
	margin-top:15px;
	padding-top:8px;
}
.dottedBorderTop dl {
	margin-top:7px;
}

/* pullDownLink */
div#wrapper .pullDownLink {
	position:relative;
}

div#wrapper .ddmenu .pullDownLink p{
color:#000;
}

div#wrapper .pullDownLink .pullDownLinkHead {
	width:100%;
	text-align:left;
}
div#wrapper .pullDownLink .pullDownLinkHead .pullDownLinkHeadIn {
	margin-bottom:0;
	padding:10px 40px 10px 10px;
	border:1px solid #c9c9c9;
	border-radius:2px;
	background:#dcdcdc url(/g_common/mddm/images/select_icon.PNG) no-repeat right 0;
	cursor:pointer;
}
div#wrapper .pullDownLink .pullDownLinkList {
	position:absolute;
	top:37px;
	left:0;
	width:100%;
	z-index:2;
	overflow:auto;
	display:none;
	list-style:none;
	list-style-image:none;
	background:#fff;
	margin:0;
}
div#wrapper .pullDownLink .pullDownLinkList li {
	margin:0;
	zoom:1;
}
div#wrapper .pullDownLink .pullDownLinkList li a {
	display:block;
	padding:5px 10px;
	background:#fff;
	color:#000;
	zoom:1;
}
div#wrapper .pullDownLink .pullDownLinkList li a:link,
div#wrapper .pullDownLink .pullDownLinkList li a:visited,
div#wrapper .pullDownLink .pullDownLinkList li a:hover,
div#wrapper .pullDownLink .pullDownLinkList li a:active {
	text-decoration:none;
}
div#wrapper .pullDownLink .pullDownLinkList li a:hover,
div#wrapper .pullDownLink .pullDownLinkList li a:active {
	background:#87cefa;
}
div#wrapper .pullDownLink .offerings {
	float:right;
	width:120px;
	margin:20px 0 0 0;
	text-align:center;
	border-bottom:3px solid #858585;
}
div#wrapper .pullDownLink .offerings p {
	margin:0;
	padding:8px 5px;
	background:#fff;
}
div#wrapper .pullDownLink .offerings span {
	display:inline-block;
	padding-left:13px;
	color:#000!important;
	background:url(/g_common/mddm/images/button_icon.png) no-repeat 0 center;
	cursor:pointer;
}

/* adjustment */
.mt24{
	margin-top:24px;
}
.mt30{
	margin-top:30px;
}
.mt46{
	margin-top:46px;
}
.mt76{
	margin-top:76px;
}
.imgSize01 img {
	width:275px;
	height:97px;
}
body.largeLayout .imgSize01 img {
	width:366px;
	height:129px;
}
.imgSize02 img {
	width:210px;
	height:282px;
}
body.largeLayout .imgSize02 img {
	width:279px;
	height:375px;
}
.imgSize03 img {
	width:355px;
	height:202px;
}
body.largeLayout .imgSize03 img {
	width:472px;
	height:269px;
}

.imgSize04 img {
	width:300px;
	height:100px;
}
body.largeLayout .imgSize04 img {
	width:399px;
	height:133px;
}

.imgSize05 img {
	width:610px;
	height:150px;
}
body.largeLayout .imgSize05 img {
	width:811px;
	height:200px;
}

.imgSize06 img {
	width:930px;
	height:150px;
}
body.largeLayout .imgSize06 img {
	width:1237px;
	height:200px;
}

.imgSize07 img {
	width:300px;
	height:400px;
}
body.largeLayout .imgSize07 img {
	width:399px;
	height:532px;
}
.imgSize08 img {
	width:610px;
	height:400px;
}
body.largeLayout .imgSize08 img {
	width:811px;
	height:532px;
}
.imgSize09 img {
	width:930px;
	height:400px;
}
body.largeLayout .imgSize09 img {
	width:1237px;
	height:532px;
}

/* -- forIE hack -- */
*html div#wrapper .ddmenu .context_menu {
width:930px;
}

*html body.largeLayout div#wrapper .ddmenu .context_menu {
	width:1245px;
}

